cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Browser Requirements

Jump to solution

Hello, 

I have a Macbook Pro at home that I have been trying to access my account to get the modules in my account started.  But it keeps telling me that my browser does not meet minimum requirements, and suggest that I go to canvas community to find out what I needed.  I currently use google chrome.  Please help me so that I can get started.  

Robin Settle

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Community Team
Community Team

settler@wmlcps.org Welcome to the Canvas Community!

Supported browser versions are listed in What are the browser and computer requirements for Canvas?‌ so if your Chrome browser is older than what is listed there, update accordingly (How do I update Google Chrome? - Google Chrome Help).

View solution in original post

0 Kudos
1 Reply
Highlighted
Community Team
Community Team

settler@wmlcps.org Welcome to the Canvas Community!

Supported browser versions are listed in What are the browser and computer requirements for Canvas?‌ so if your Chrome browser is older than what is listed there, update accordingly (How do I update Google Chrome? - Google Chrome Help).

View solution in original post

0 Kudos
Labels